---
layout: default
title: Customer Success Services
description: "How GitLab Outcomes Services accelerates customer outcomes and value realization"
suppress_header: true
extra_css:
  - tam.css
---


.wrapper
  .simple-header
    %h1
      Customer Success Services
    %h2.headline-subtitle
      Accelerate value realization and business outcomes


.services-inner
  .page-container.container
    .row
      .col-md-10.col-md-offset-1.tile
        %h4 Customer success services focus on accelerating time-to-value, ensuring ongoing value realization, and delivering business outcomes through the successful adoption of the GitLab platform.

        %h2 Services
        %ul
          %li Track progress against a customer's goals and/or desired business outcomes
          %li Monitor the customer's GitLab usage to ensure they are adopting licenses, use cases, and features to support their business objectives and goals.
          %li Recommend best practices and enablement content (e.g., product documentation, best practice guides, webinars) that would help customers adoption and/or operationalize the platform capabilities.
          %li Identify adoption issues, delays, or barriers and provide assistance specific to a customer's adoption and goals.
          %li Recommend additional features and/or use cases that would bring additional value to the customer (based on available features in the current subscription)
          %li Recommendations on product versions or configurations to improve security and performance

        %h2 Service Delivery
        %p
          Services will be delivered via Technical Account Manager (TAM) or digitally.

        %h2 References
        %ul
          %li
            %a{href: 'https://about.gitlab.com/handbook/customer-success/product-usage-data/#benefits'} Operational Data Vision Page: customer benefits and customer use cases
          %li
            %a{href: 'https://about.gitlab.com/handbook/customer-success/product-usage-data/#use-cases'} Customer Success Vision Page: Overview of GitLab's customer success strategy and approach
          %li
            %a{href: 'https://about.gitlab.com/handbook/customer-success/tam/'} Technical Account Manager (TAM) Handbook
          %li
            %a{href: 'https://about.gitlab.com/handbook/customer-success/tam/digital-journey/'} Digital Journey Programs
          %li
            %a{href: 'https://about.gitlab.com/handbook/customer-success/tam/services/#tam-alignment'} TAM Assignment Process
